<?php

/**
 * Description of hits
 *
 * @author  杨靖
 */
class Hits extends CI_Controller {

    var $data = array();

    function __construct() {

        parent::__construct();
        $this->load->library('grocery_CRUD');
        $this->load->model('model_cmf');
    }

    public function click_info($year,$month,$day) {
        $data = lz_tag();
        $data = array_merge($data, $this->data);

        $data['名称'] = "点击率";
        $data['month'] = $month;
        $data['year'] = $year;
        $data['day'] = $day;
        
        $this->parser->parse(__CLASS__, $data);
    }


}

?>
